echo off
cls
ECHO PLEASE HAVE SOME PATIENCE...
mythxpak myth.pak
replwavs TalismanResources-angle.dz
del replwavs.exe
del *.wav
del myth.acm
del mythxpak.exe
del myth.pak
cls
ECHO ----------------------------
ECHO ENJOY ANOTHER ALiAS RELEASE!
ECHO ----------------------------
pause
